Subject: [Geopriv] [geopriv] #5: Client guidance about the datum field

From: "geopriv issue tracker" <[email-masked]>
Date: Wed, 03 Jun 2009 00:53:50 -0000

#5: Client guidance about the datum field
-----------------------------+----------------------------------------------
 Reporter:  [email-masked]  |       Owner:                            
     Type:  defect           |      Status:  new                       
 Priority:  major            |   Milestone:  draft-ietf-geopriv-3825bis
Component:  Other            |     Version:                            
 Severity:  -                |    Keywords:                            
-----------------------------+----------------------------------------------
 provide guidance about what clients should do when they receive a datum
 they do not understand. For example, the document could recommend ignoring
 the bits that are not understood.

 [Text / location TBD]

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/geopriv/trac/ticket/5>
geopriv <http://tools.ietf.org/geopriv/>